Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.php.test.Activator
Bundle-Vendor: %providerName
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.php.test;singleton:=true
Export-Package: org.eclipse.php.test.infra.project,org.eclipse.php.tes
 t.infra.testcase,org.eclipse.php.test.infra.util,org.xmlunit,org.xmlu
 nit.exceptions
Require-Bundle: org.junit4,org.eclipse.equinox.common,org.eclipse.core
 .resources,org.eclipse.core.runtime,org.eclipse.jdt.launching,org.ecl
 ipse.jdt.core,org.eclipse.ui,org.eclipse.php.ui,org.eclipse.php,org.e
 clipse.php.core,org.eclipse.php.debug.core,org.eclipse.php.debug.daem
 on,org.eclipse.php.debug.ui,org.eclipse.php.server.core,org.eclipse.p
 hp.server.ui,org.eclipse.wst.sse.core,org.eclipse.wst.xml.core,org.ec
 lipse.debug.core,org.eclipse.debug.ui,org.eclipse.wst.html.core,org.e
 clipse.search,org.eclipse.wst.sse.ui,org.eclipse.jface.text,org.eclip
 se.wst.html.ui,org.apache.ant,org.eclipse.ui,org.eclipse.core.runtime
 ,org.eclipse.ui.ide.application,org.eclipse.equinox.app
Bundle-Version: 1.0.3.v20080601
Eclipse-LazyStart: true

